KEY2XMLContextBase.h File Reference
`#include "IWORKXMLContextBase.h"`

Go to the source code of this file.

## Classes
class | libetonyek::KEY2XMLContextBase< Base >

## Namespaces
namespace | libetonyek

## Typedefs
typedef KEY2XMLContextBase< IWORKXMLContextElement > | libetonyek::KEY2XMLElementContextBase
typedef KEY2XMLContextBase< IWORKXMLContextText > | libetonyek::KEY2XMLTextContextBase
typedef KEY2XMLContextBase< IWORKXMLContextEmpty > | libetonyek::KEY2XMLEmptyContextBase